# App notifications priority set

An action block that sets the maximum allowed priority for notifications shown by an app.

The fiber will proceed immediately without pause.

Note! This feature isn’t officially, requires Android 5—7.1.1 and the privileged service, may not work on all devices.

## Input arguments

- Package — package name of the app.
- Priority — maximum notification priority allowed for the app, default is Maximum.